# Generated by Django 3.0.3 on 2020-03-04 14:34

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Savefile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('upload', models.FileField(upload_to='Files/')),
                ('url', models.URLField()),
            ],
            options={
                'db_table': 'Savefile',
            },
        ),
    ]
